# trafoking/urls.py
from django.contrib import admin
from django.urls import path, include
from django.views.generic import TemplateView
from django.contrib.auth.views import LoginView, LogoutView

urlpatterns = [
    path("",  TemplateView.as_view(template_name="home.html"), name="home"),
    path("concurso/", include("apps.participants.urls")),   # ‹— cambiamos prefijo
    path("ajustes/", include("apps.settingsapp.urls")),
    path("login/",  LoginView.as_view(template_name="auth/login.html"), name="login"),
    path("logout/", LogoutView.as_view(), name="logout"),
    path("admin/", admin.site.urls),
]
